
body {
  font-family:arial,sans-serif;
  font-size:12px;
  font-weight:normal;
  letter-spacing:normal;
  text-transform:none;
  word-spacing:normal;
  color:#000;
  margin:0px;
  background-color:white;
  background-image:url(/Core/Images/transparentbg.gif);
  background-repeat:no-repeat;
}

div#MasterContainer {
  width:800px;
  z-index:1;
  background-color:#fff;
}

div#MasterHeader { height:80px; }
div#SiteName { display:none; }

#LeftNav {
  width:160px;
  min-height:450px;
  vertical-align:top;
  padding-bottom:25px;

}
#leftNavMenu a.static {
    white-space: normal;
}

div#LeftNav_AboveMenu, div#LeftNav_BelowMenu, div#LeftNav_AboveLoginLogout, div#LeftNav_BelowLinks, div#BelowPageTitle { display:none; }
div#Menu_Main { padding-top:15px; z-index:2 }

.footerArea { display:none; }

.footerLinks { display:none; width:auto; text-align:center; margin:auto; }

.footer-emphasis { text-shadow: 0 0}

#tdContentAndTitle {padding-bottom:25px;display:inline-block;}
td#tdContentAndTitle {width:600px;}
.ContentAndTitle {
  padding:10px;
  padding-right:15px;
}

div#PageTitle { width:100%; padding-bottom:8px; }

.Title {
  font-family:verdana,arial,sans-serif;
  font-size:16px;
  font-weight:bold;
}

.ContentContainer {
  width:100%;
}

/* ------------------------------------------------------------- */
/*                          Menu Styles                          */
/* ------------------------------------------------------------- */

.StaticMenu {
  width:100%;
  border-top:1px solid #333;
}

.DynamicMenu {
  border-top:1px solid #333;
  border-right:1px solid #333;
  z-index:1;
}

.StaticMenuItem, .DynamicMenuItem {
  background-color:#6699cc;
  border-bottom:1px solid #333;
}

.DynamicMenuItem {
  white-space:nowrap;
}

.StaticMenuHover, .DynamicMenuHover {
  background-color:#999;
}

a.StaticMenuItem:link, a.StaticMenuItem:visited, a.StaticMenuItem:active, a.StaticMenuItem:hover,a.StaticMenuItem:focus,
a.DynamicMenuItem:link, a.DynamicMenuItem:visited, a.DynamicMenuItem:active, a.DynamicMenuItem:hover, a.DynamicMenuItem:focus {
  font:inherit;
  text-decoration:none;
  color:white;
  padding:5px;
  display:block;
  /* width:100%; This was used originally, however it didn't work too well in Firefox. "width:auto;" is a better option. */ 
  width:auto;
}


/* ------------------------------------------------------ */
/*            Login/Logout/Disclaimer Styles              */
/* ------------------------------------------------------ */

div#Menu_LoginLogout { 
  text-align:center;
  margin-top:20px;
}

.Menu_Logout {
  width:150px;
  color:#333;
  padding-top:2px;
  /* padding-bottom:6px; */
  border-top:1px solid #333;
  border-bottom:1px solid #333;
  margin:0px auto;
}

.Menu_Login table, .Menu_Logout table {
  font-size:11px;
  text-align:left;
}

.Menu_Logout table, .Menu_Logout td select {
  width:140px;
}

.Menu_LoginCheckboxTD {
  padding-left:0px;
}

.Menu_LoginButtonTD, .Menu_LogoutButtonTD {
  text-align:right;
  padding: 6px 4px 5px 0px;
}

.Menu_LoginButton, .Menu_LogoutButton {
  font-size:11px;
  border:1px solid #999;
  height:22px !important;
  width:auto;
}

.Menu_InputTextField {
  border:1px solid #999;
  
}

.Menu_ButtonBorder 
{
    border-width:0px;
    background-color:transparent;
    padding:0px; margin:0px;
}

div#Menu_Misc { 
  text-align:center;
  margin-top:20px;
  
}

div#DisclaimerLinks {
  text-align:left;
  width:105px;
  line-height:1.1;
  margin:0px auto;
}

div#DisclaimerLinks img {
  float:left;
  padding-right:6px;
  padding-top:3px;
}

div#DisclaimerLinks a {
  font-size:11px;
}

/* ------------------------------------------------------------- */
/*                      Template Styles                          */
/* ------------------------------------------------------------- */

h2 {
  font-family:verdana,arial,sans-serif;
  padding-bottom:0px;
  margin-bottom:3px;
  font-size:14px;
  font-weight:bold;
  white-space:nowrap;
}

a:link, a:visited, a:active, a:hover { }

a.Standout:link, a.Standout:visited, a.Standout:active, a.Standout:hover,
a.SummaryTableLink:link, a.SummaryTableLink:visited, a.SummaryTableLink:active, a.SummaryTableLink:hover {
  text-decoration:none;
  color:#113355;
}

a.Standout:link, a.Standout:visited, a.Standout:active, a.Standout:hover, 
a.SummaryTableLink:link, a.SummaryTableLink:visited, a.SummaryTableLink:active, a.SummaryTableLink:hover {
  color:#990000;
}

a.SummaryTableLink:link, a.SummaryTableLink:visited, a.SummaryTableLink:active, a.SummaryTableLink:hover {
  display:block;
  padding:6px 0px;
}

a:active, a:hover, a.Standout:active, a.Standout:hover, a.SummaryTableLink:active, a.SummaryTableLink:hover {
  text-decoration:underline;
}

.Spacer {
  padding-bottom:20px;
}

.BackToLink {
  text-align:right;
  white-space:nowrap;
  vertical-align:bottom;
}

.PageHeaderLinks, .PageHeaderLinksHighlight {
  padding:2px 4px;
}

.PageHeaderLinksHighlight {
  color:#fff;
  background-color:#6699cc;
}

div#Footer {
  clear:both;
}

.demoMode { 
  position:absolute;
  bottom:1em;
  right:1em;
  text-align:right;
  width:360px
}

.displayNone {
    display:none;
}

a.myBuildings, a.myBuildings:link, a.myBuildings:active, a.myBuildings:visited { display:block; text-align:left; margin-bottom:5px;}
a.myBuildings span { }
a.myBuildings span.blue { }

div.stage, div.dev,div.stageKfuat,div.stageKfTest,div.drp {display:none;position:fixed; top:0px; left:0px; width:155px; height:125px; z-index:2000}
div.stage {background: transparent url('/Core/Images/Stage.png') no-repeat;}
div.dev {background: transparent url('/Core/Images/Dev.png') no-repeat;}
div.stageKfuat {background: transparent url('/Core/Images/Stage_Kf_UAT.png') no-repeat;}
div.stageKfTest {background: transparent url('/Core/Images/Stage_Kf_Test.png') no-repeat;}
div.drp {background: transparent url('/Core/Images/DRP.png') no-repeat;}



#topMenu {margin:0px auto; padding:0px;}
#topMenu ul  {height:100%; display:block; zoom:1; vertical-align:middle;  margin-top:0px !important; margin-bottom:0px !important; padding-top:0px !important;  padding-bottom:0px !important; clear:both; }
#topMenu ul li {zoom:1; list-style:none;}
table { border-collapse: separate; border-spacing: 0; }

select.selectedFilter, input.activeFilter, span.select2-selection.selectedFilter, span.select2-selection.selectedFilter .select2-selection__rendered {
    background-color: #E1F3D9 !important;
    box-shadow: 0 0 1px #dcffe5 !important;
}

.pure-g div#sidebar{
  font-size:12px
}

#divAddAsset
{
    z-index: 10000;
}

/*Start End Times*/
    .twrs-panel-startendtimes{
        position:absolute; margin-left:150px;margin-top:-12px;height:75px; width:260px; border: 1px solid #AAAAAA;padding:3px;
    }
    .twrs-panel-startendtimes table tr:nth-child(n+2) {
        height:22px;
    }


 /*****************    SELECT2   *****************/
    body:not(.pure-g) .select2-container--default .select2-selection--single {
        border-radius:0;
        border-color:#aaa;
        min-height:17px;
        height:auto;
    }
    body.pure-g .select2-container--default .select2-selection--single,
    #layout.pure-g .select2-container--default .select2-selection--single{
        box-shadow: inset 0 1px 3px #ddd;
        border-color:#ccc;
        border-radius:4px;
        height: auto;
        min-height:30px;
    }

    body:not(.pure-g) .select2-container .select2-selection--single .select2-selection__rendered{
        line-height: normal;
    }
    body.pure-g .select2-container--default .select2-selection--single .select2-selection__rendered,
    #layout.pure-g .select2-container--default .select2-selection--single .select2-selection__rendered{
        line-height: 28px;
    }
    /*.select2-selection__arrow {
        display: none;
    }*/
    body:not(.pure-g) .select2-container--default .select2-selection--single .select2-selection__arrow{
        height: 15px;
    }
    #layout.pure-g .select2-container--default .select2-selection--single .select2-selection__arrow {
        height:    28px;
    }

    .select2-loader {
        display: inline-block;
        z-index: 2000;
        width: 14px;
        height: 14px;
        border: solid 2px transparent;
        border-top-color: #29d;
        border-left-color: #29d;
        border-radius: 14px;
        -webkit-animation: pace-spinner 400ms linear infinite;
        -moz-animation: pace-spinner 400ms linear infinite;
        -ms-animation: pace-spinner 400ms linear infinite;
        -o-animation: pace-spinner 400ms linear infinite;
        animation: pace-spinner 400ms linear infinite;
        -webkit-pointer-events: none;
        pointer-events: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
    }
/*****************    SELECT2   *****************/
/*mutli-tenancies switching pure No YUI*/
    #sidebar  .litMultiTenanciesLogin-wrapper {
    float:right;
    padding-right:0;
    margin-right:0
}/*mutli-tenancies switching*/
/**/
 .intro-bar-message a {
    color: #fff;
    text-decoration: underline;
}
 /**/

.forgotten-password-link {
    color: #71767a
}

a.approvedecline_btns {
    border: 1px solid #000000;
    color: #000000 !important;
    padding: 4px;
    margin-top: 4px;
    background-color: #FFFFFF;
}

    a.approvedecline_btns:hover {
        background-color: #cccccc;
    }

    a.approvedecline_btns:active, a.approvedecline_btns:link, a.approvedecline_btns:visited {
        text-decoration: none !important;
    }